body{
height:1900px;
background-color: black;
}
.bg-img {
  /* The image used 
  background-image: url("img_nature_wide.jpg");*/
  /*background-color:black;*/

  /*min-height: 1380px;*/
  margin-top:3em;
  text-align: center;
  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

  /* Needed to position the navbar */
  position: relative;
  z-index: 1; 

}

/* Position the navbar container inside the image */
.container {
  float: none;
  position: absolute;
  top: 2%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1; 
}

/* The navbar */
.topnav {
  overflow: hidden;
  /*background-color: #333;*/
  font-family: Arial, Helvetica, sans-serif;
  width: 120%;
}

/* Navbar links */
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

#zawartosc{
	color:white;
	font-size: 20px;
	  background-color:black;
  /* Center and scale the image nicely */
  text-align: center;
  /*background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
margin-top:500px;*/
	margin-left:10%;
	margin-right:10%;
  /* Needed to position the navbar */
  position: relative;
  z-index: 3;
  padding: 0 10%;
}
#logo{
  display: block;
  margin-left: auto;
  margin-right: auto;

  padding-top:70px;
  padding-bottom: 50px;
  /*margin-top:-900px;*/
  display: block;
  z-index: 2;
  color:white;
    text-align: center;
  /*background-image: url("logo_black_mini1.jpg");*/
}
.player-container {
  display: flex;
  justify-content: center; /* Wyśrodkowanie elementów */
  align-items: flex-start;
  /*flex-direction: column;  Wyświetlanie elementów w kolumnie */
}
@media only screen and (max-width: 600px) {
  .player-container {
    flex-direction: column; /* Wyświetlanie elementów w kolumnie na urządzeniach mobilnych */
  }
}

.player {
  width: 370px;
  height: 265px;
  margin: 0 10px; /* Usunięcie marginesów z lewej i prawej strony */
}

/* Styl dla kontenera odtwarzaczy */
#soundcloud-widgets {
	display: flex;
	flex-wrap: wrap;
	margin-top:50px;
}

/* Styl dla pojedynczego odtwarzacza */
#soundcloud-widgets iframe {
	width: 100%;
	height: 100px;
	margin-bottom: 20px; /* Dodatkowy margines między odtwarzaczami */
	opacity: 0.7; /* Przezroczystość odtwarzacza */
}

/* Styl dla tła odtwarzacza */
#soundcloud-widgets iframe::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.5); /* Przezroczyste białe tło */
	z-index: -1; /* Ustawiamy niższy indeks warstwy, aby znajdować się pod iframe'em */
}
#zawartosc2{
	color:white;
	font-size: 24px;
	  background-color:black;
  /* Center and scale the image nicely */
  text-align: center;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
/*margin-top:500px;*/
margin-left:15%;
margin-right:15%;
  /* Needed to position the navbar */
  position: relative;
  z-index: 3;
}